<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'ro', version '3.4'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Programul Clam AV nu a putut fi rulat.  Mesajul de eroare primit a fost {$a}. Iată rezultatul produs de Clam:';
$string['clamfailureonupload'] = 'Eșec al ClamAV';
$string['configclamactlikevirus'] = 'Consideră fișierele ca fiind virusuri';
$string['configclamdonothing'] = 'Consideră fișierele ca fiind OK';
$string['configclamfailureonupload'] = 'Dacă ați configurat clam să scaneze fișierele încărcate, dar este configurat incorect sau nu rulează dintr-un motiv necunoscut, cum ar trebui să funcționeze în această situație? Dacă alegeți "Considerați fișierele ca fiind viruși", acestea vor fi mutate în zona aferentă de carantină sau vor fi șterse. Dacă alegeți "Considerați  fișierele ca fiind OK \', acestea vor fi mutate în directorul de destinație, cum se întâmplă în mod normal. În orice caz, administratorii vor fi avertizați când clam a eșuat. Dacă alegeți "Considerați fișierele ca fiind viruși", iar clam nu rulează (de obicei, pentru că ați inserat un pathtoclam nevalid), TOATE fișierele care sunt încărcate vor fi mutate în zona de carantină aferentă  sau vor fi șterse. Această setare necesită o atenție suplimentară.';
$string['errorcantopensocket'] = 'Conectarea la Unix domain socket a returnat eroarea {$a}';
$string['errorclamavnoresponse'] = 'ClamAV nu răspunde; verificați statusul de rulare a procesului.';
$string['errornounixsocketssupported'] = 'Transportul conexiunilor de sistem Unix nu sunt acceptate de acest sistem. Vă rugăm să folosiți în schimb linia de comandă.';
$string['invalidpathtoclam'] = 'Calea către Clam AV, {$a}, este invalidă.';
$string['pathtoclam'] = 'Linie de comandă';
$string['pathtoclamdesc'] = 'Dacaă metoda de rulare este setată la "linie de comandă", inserați aici calea către ClamAV. Pe Linux va fi /usr/bin/clamscan or /usr/bin/clamdscan.';
$string['pathtounixsocket'] = 'Conexiuni de sistem Unix';
$string['pathtounixsocketdesc'] = 'Dacă metoda de rulare este setată la „Unix socket de domeniu”, introduceți calea către socketul ClamAV Unix aici. Pe Debian Linux acesta va fi /var/run/clamav/clamd.ctl. Vă rugăm să vă asigurați că demonul clamav are acces de citire la fișierele încărcate, cel mai simplu mod de a vă asigura că este să adăugați utilizator „clamav” la grupul dvs. de servere web („www-data” pe Debian Linux).';
$string['pluginname'] = 'Antivirus ClamAV';
$string['privacy:metadata'] = 'Plugin-ul ClamAV Antivirus nu stochează date personale.';
$string['quarantinedir'] = 'Director carantină';
$string['runningmethod'] = 'Metodă de rulare';
$string['runningmethodcommandline'] = 'Linie de comandă';
$string['runningmethoddesc'] = 'Metoda prin care se rulează ClamAV. Linia de comandă este utilizată în mod iumplicit, totuși, pe sistemele Unix se obține o performanță mai bună folosind conexiuni de sistem.';
$string['runningmethodunixsocket'] = 'Conexiuni de sistem Unix';
$string['unknownerror'] = 'A apărut o eroare necunoscută ClamAV.';
