<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_annoto', language 'ro', version '3.4'.
 *
 * @package     local_annoto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingdashboard'] = 'Adaugă la toate cursurile';
$string['addingdashboard_desc'] = 'Dacă este activat, panoul de bord Annoto va fi adăugat automat la toate cursurile. Dacă este dezactivat, panoul de bord Annoto poate fi adăugat manual din  “+ Adaugă o activitate sau o resursă” la cursul dorit';
$string['annoto:managementdashboard'] = 'Accesează tabloul de bord Annoto';
$string['annoto:moderatediscussion'] = 'Moderează discuții în Annoto';
$string['annoto_grade_description'] = 'Notare Annoto prin LTI';
$string['appsetingsheading'] = 'Setări Annoto';
$string['clientid'] = 'Cheie API';
$string['clientiddesc'] = 'Identificatorul clientului este furnizat de Annoto (reține parola)';
$string['custom'] = 'Particularizare';
$string['customdomain'] = 'Domeniu de implementare personalizat';
$string['defaultheight'] = 'Înălțimea videoclipului';
$string['defaultheightdesc'] = 'Înălțimea player-ului media, dacă nu este specificată o înălțime iar înălțimea reală a fișierului media nu poate fi determinată de player';
$string['defaultwidth'] = 'Lățimea videoclipului';
$string['defaultwidthdesc'] = 'Lățimea player-ului media, dacă nu este specificată o lățime iar lățimea reală a fișierului media nu poate fi determinată de player';
$string['deploymentdomain'] = 'Domeniu de implementare';
$string['deploymentdomaindesc'] = 'Menționează regiunea pentru widget-uri. Te rugăm să reții că datele widget sunt corelate cu o regiune specifică.';
$string['eurregion'] = 'Regiune EU';
$string['externalgradetoolsettings'] = 'Sarcină de lucru Annoto (LTI)';
$string['externaltoolsettings'] = 'Panoul de bord Annoto (LTI)';
$string['gradetoggle'] = 'Activează sarcina de lucru anooto';
$string['gradetoggle_desc'] = 'Dacă se dezactivează, sarcina de lucru Annoto nu este disponibilă din selectorul de activități.';
$string['gradetooliconurl'] = 'Pictogramă';
$string['gradetooliconurldesc'] = 'Pictograma instrumentului extern';
$string['gradetoolname'] = 'Denumire';
$string['gradetoolnamedesc'] = 'Denumirea instrumentului extern';
$string['gradetoolurl'] = 'URL';
$string['gradetoolurldesc'] = 'URL Instrument extern';
$string['locale'] = 'Local';
$string['locale_desc'] = 'Dacă este activat, se va seta pe pagină și curs pe baza preferințelor cursului și utilizatorului';
$string['lti_activity_name'] = 'Panou de bord Annoto';
$string['managementdashboard_desc'] = 'Mentionează cui îi este permis să acceseze panoul de bord Annoto';
$string['media_player_setting'] = 'Setări Media Player';
$string['mediasettingsoverride'] = 'Suprascrie setările fișierelor media Moodle';
$string['mediasettingsoverridedesc'] = 'Activează suprascrierea setărilor Moodle Media Player';
$string['moderatorroles'] = 'Roluri de moderator';
$string['moderatorrolesdesc'] = 'Specificați cine poate să modereze discuțiile (sunt disponibile doar rolurile care au cel puțin următoarele capabilități: local/annoto:moderateddiscussion).';
$string['pluginname'] = 'Annoto';
$string['privacy:metadata:annoto:email'] = 'Email-ul dumneavoastră este trimis la sistemul extern pentru a vă permite o experiență mai bună de utilizator.';
$string['privacy:metadata:annoto:fullname'] = 'Numele dumneavoastră complet este trimis la sistemul extern pentru a vă permite o experiență mai bună de utilizator.';
$string['privacy:metadata:annoto:userid'] = 'ID-ul de utilizator este trimis de la Moodle pentru a vă permite să vă accesați datele din sistemul extern.';
$string['scripturl'] = 'URL script Annoto';
$string['scripturldesc'] = 'Inserează aici URL script Annoto';
$string['setupheading'] = 'Setare Annoto';
$string['ssosecret'] = 'Parola SSO';
$string['ssosecretdesc'] = 'Parola SSO este furnizată de Annoto (reține parola)';
$string['tooliconurl'] = 'Pictogramă';
$string['tooliconurldesc'] = 'Pictogramă instrument extern';
$string['toolname'] = 'Denumire';
$string['toolnamedesc'] = 'Denumire instrument extern';
$string['toolurl'] = 'URL';
$string['toolurldesc'] = 'URL instrument extern';
$string['usregion'] = 'Regiune US';
