<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'ro', version '3.4'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adodbdebugwarning'] = 'Depanarea ADOdb este activată. Ar trebui să fie dezactivat în setările pluginului de autentificare a bazei de date externe sau înscrierea bazei de date externe.';
$string['androidappid'] = 'Identificatorul unic al aplicației Android';
$string['androidappid_desc'] = 'Această setare poate fi lăsată ca implicită, cu excepția cazului în care aveți o aplicație Android personalizată.';
$string['autologinkeygenerationlockout'] = 'Generarea cheilor de autentificare automată este blocată. Trebuie să așteptați 6 minute între cereri.';
$string['autologinnotallowedtoadmins'] = 'Autentificarea automată nu este permisă pentru administratorii site-ului.';
$string['cachedef_plugininfo'] = 'Aceasta stochează lista de pluginuri cu suplimente mobile';
$string['clickheretolaunchtheapp'] = 'Faceți clic aici dacă aplicația nu se deschide automat.';
$string['configmobilecssurl'] = 'Un fișier CSS pentru a customiza interfața app a mobilului dumneavoastră.';
$string['customlangstrings'] = 'Șiruri de limbă personalizate';
$string['customlangstrings_desc'] = 'Cuvintele și expresiile afișate în aplicație pot fi personalizate aici. Introduceți fiecare șir de limbă personalizat pe o nouă linie cu format: identificator de șir, șir de limbă personalizat și cod de limbă, separate prin caractere de țeavă. De exemplu:
<pre>
mm.user.student | Learner | en
mm.user.student | Aprendiz | es
</pre>
Pentru o listă completă a identificatorilor de șiruri, consultați documentația.';
$string['custommenuitems'] = 'Elemente de meniu personalizat';
$string['disabledfeatures'] = 'Funcții dezactivate';
$string['disabledfeatures_desc'] = 'Selectați aici caracteristicile pe care doriți să le dezactivați în aplicația mobilă pentru site-ul dvs. Vă rugăm să rețineți că unele funcții enumerate aici ar putea fi deja dezactivate prin alte setări ale site-ului. Va trebui să vă deconectați și să vă conectați din nou în aplicație pentru a vedea modificările.';
$string['displayerrorswarning'] = 'Afișarea mesajelor de depanare (debugdisplay) este activată. Ar trebui să fie dezactivat.';
$string['enablesmartappbanners'] = 'Activați banner de Moodle App';
$string['enablesmartappbanners_desc'] = 'Dacă este activat, un banner care promovează aplicația mobilă va fi afișat la accesarea site-ului folosind un browser mobil.';
$string['forcedurlscheme_key'] = 'URL schemă';
$string['forcelogout'] = 'Deconectare forțată';
$string['forcelogout_desc'] = 'Dacă este activată, opțiunea aplicației „Schimbă site” este înlocuită cu „Deconectare”. Acest lucru duce la deconectarea completă a utilizatorului. Apoi, trebuie să se reintroducă parola data viitoare când se va accesa site-ul.';
$string['getmoodleonyourmobile'] = 'Obțineți aplicația mobilă';
$string['httpsrequired'] = 'Este necesar HTTPS';
$string['insecurealgorithmwarning'] = 'Se pare că certificatul HTTPS folosește un algoritm nesigur pentru semnare (SHA-1). Vă rugăm să încercați să actualizați certificatul.';
$string['invalidcertificatechainwarning'] = 'Se pare că lanțul de certificate este nevalid.';
$string['invalidcertificateexpiredatewarning'] = 'Se pare că certificatul HTTPS pentru site a expirat.';
$string['invalidcertificatestartdatewarning'] = 'Se pare că certificatul HTTPS pentru site nu este încă valid (cu o dată de început în viitor).';
$string['invalidprivatetoken'] = 'Jetonul privat nu este valid. Jetonul nu trebuie să fie gol sau să fie transmis prin intermediul parametrului GET.';
$string['invaliduserquotawarning'] = 'Cota de utilizator (spațiul de date) este setată la un număr care nu este valid. Ar trebui să fie setat la un număr valid (o valoare întreagă) în setările de securitate ale site-ului.';
$string['iosappid'] = 'Identificatorul unic al aplicației iOS';
$string['iosappid_desc'] = 'Această setare poate fi lăsată ca implicită, cu excepția cazului în care aveți o aplicație iOS personalizată.';
$string['loginintheapp'] = 'Prin intermediul aplicației';
$string['logininthebrowser'] = 'Prin fereastra browserului (pentru pluginuri SSO)';
$string['loginintheembeddedbrowser'] = 'Prin intermediul unui browser încorporat (pentru plugin-uri SSO)';
$string['mainmenu'] = 'Meniu principal';
$string['mobileapp'] = 'Aplicație mobilă';
$string['mobileappconnected'] = 'Aplicație mobilă conectată';
$string['mobileappearance'] = 'Aspect mobil';
$string['mobileappenabled'] = 'Acest site are activat accesul la aplicația mobilă. <br /> <a href="{$a}"> Descărcați aplicația mobilă </a>.';
$string['mobileauthentication'] = 'Autentificare mobilă';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Funcții mobile';
$string['mobilesettings'] = 'Setări aplicație de mobil';
$string['pluginnotenabledorconfigured'] = 'Plugin-ul nu este activat sau configurat.';
$string['privacy:metadata:core_userkey'] = 'Cheile utilizatorului utilizate pentru a crea cheia de autentificare automată pentru utilizatorul curent.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'Data ultimei cereri de chei de autentificare automată. Între fiecare solicitare sunt necesare 6 minute.';
$string['remoteaddons'] = 'Suplimente la distanță';
$string['selfsignedoruntrustedcertificatewarning'] = 'Se pare că certificatul HTTPS este auto-semnat sau nu este de încredere. Aplicația mobilă va funcționa numai cu site-uri de încredere.';
$string['setuplink'] = 'Pagina de descărcare a aplicației';
$string['smartappbanners'] = 'Bannere de aplicații';
$string['typeoflogin'] = 'Tipul de autentificare';
$string['typeoflogin_desc'] = 'Dacă site-ul folosește o metodă de autentificare SSO, atunci selectați printr-o fereastră de browser sau printr-un browser încorporat. Un browser încorporat oferă o experiență de utilizare mai bună, deși nu funcționează cu toate pluginurile SSO.';
